.arts
{
    font-size: 0px !important;
    //font-size: 0px !important;
    //line-height: 0px !important;
    line-height: 0px !important;
    color: transparent !important;
    //color: transparent !important;
}

/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
*
{
    padding: 0px;
    margin: 0px;
}

body
{
    background: url(img/main_bg.jpg);
}

a
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #8cbb21;
    text-decoration: none;
}

ul
{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: url(img/li_mark.gif);
    padding-left: 13px;
}

li
{
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-style: normal;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #4386cd;
}

h1,h2,h3,h4,h5,h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: #0d55a1;
    overflow: hidden;
}

p,div.ESWuserTable TD
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #545454;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    color: #2c79af;
    position: absolute;
    left: 61px;
    top: 53px;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    color: #2c79af;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #2c79af;
    position: absolute;
    left: 61px;
    top: 88px;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #2c79af;
    width: 500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 665px;
    top: 107px;
    z-index: 100;
    width: 600px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: hidden  !important;
}

div.ESWuserButton0
{
    width: 150px;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: none;
    font-weight: bold;
    color: #eeeeee;
    cursor: pointer;
    overflow: hidden;
    padding-left: 20px;
    line-height: 27px;
    float: left !important;
    -display: inline !important;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: #319997;
    -filter: none !important;
    -background-image: none !important;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #000000;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-align: center;
}

div.ESWuserButton0:hover
{
    color: #319979;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: none;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: #FFFFFF;
    -filter: none !important;
    -background-image: none !important;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 150px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #000000;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-align: center;
}

div.ESWuserButton1
{
    width: 150px !important;
    height: 28px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: none;
    font-weight: bold;
    color: #eeeeee;
    cursor: ;
    overflow: ;
    padding-left: ;
    line-height: ;
    margin-top: ;
    margin-bottom: ;
    float: left !important;
    -display: inline !important;
}

div.ESWuserButton1:hover
{
    color: #0000ff;
    width: 176px;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    position: absolute;
    width: 125px;
    left: 57px;
    top: 310px;
    z-index: 100;
}

.ESWpageContent1
{
    position: absolute;
    width: 190px;
    left: 317px;
    top: 302px;
    z-index: 100;
}

.ESWpageContent2
{
    position: absolute;
    width: 176px;
    left: 317px;
    top: 438px;
    z-index: 100;
}

.ESWpageContent3
{
    position: absolute;
    width: 163px;
    left: 126px;
    top: 333px;
    z-index: 100;
}

.ESWpageContent4
{
    position: absolute;
    width: 418px;
    left: 409px;
    top: 324px;
    z-index: 100;
}

.ESWpageContent5
{
    position: absolute;
    width: 418px;
    left: 409px;
    top: 376px;
    z-index: 100;
}

.ESWpageContent6
{
    position: absolute;
    width: 156px;
    left: 126px;
    top: 422px;
    z-index: 100;
}

.ESWpageContent7
{
    position: absolute;
    width: 338px;
    left: 316px;
    top: 459px;
    z-index: 100;
}

.ESWpageContent8
{
    position: absolute;
    width: 346px;
    left: 316px;
    top: 524px;
    z-index: 100;
}

.ESWpageContent9
{
    position: absolute;
    width: 210px;
    left: 54px;
    top: 521px;
    z-index: 100;
}

.ESWpageContent10
{
    position: absolute;
    width: 55px;
    left: 230px;
    top: 404px;
    z-index: 100;
}

.ESWpageContent11
{
    position: absolute;
    width: 55px;
    left: 230px;
    top: 493px;
    z-index: 100;
}

.ESWpageContent12
{
    position: absolute;
    width: 195px;
    left: 265px;
    top: 143px;
    z-index: 100;
}

.ESWpageContent13
{
    position: absolute;
    width: 140px;
    left: 392px;
    top: 182px;
    z-index: 100;
}

.ESWpageContent14
{
    position: absolute;
    width: 160px;
    left: 407px;
    top: 202px;
    z-index: 100;
}

.ESWpageContent15
{
    position: absolute;
    width: 180px;
    left: 423px;
    top: 222px;
    z-index: 100;
}

.ESWpageContent16
{
    position: absolute;
    width: 110px;
    left: 499px;
    top: 269px;
    z-index: 100;
}

.text1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    color: #eeeeee;
}

.text2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #bce0f9;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#box
{
    position: absolute;
    width: 849px!important;
    height: 593px;
    left: 26px;
    top: -2px;
}

#box_top
{
    width: 849px;
    height: 6px;
    background: url(img/box_top.png) no-repeat;
    overflow: hidden;
}

#box_cen
{
    width: 849px;
    height: 100%;
    background: url(img/box_cen.png) repeat-y;
}

#box_bot
{
    width: 849px;
    height: 6px;
    background: url(img/box_bot.png) no-repeat;
    overflow: hidden;
}

#img_1
{
    position: absolute;
    width: 594px;
    height: 193px;
    left: 57px;
    top: 106px;
    background: url(img/img_1.jpg) no-repeat;
}

#img_2
{
    position: absolute;
    width: 191px;
    height: 61px;
    left: 650px;
    top: 42px;
    background: url(img/img_2.jpg) no-repeat;
}

#img_3
{
    position: absolute;
    width: 287px;
    height: 64px;
    left: 316px;
    top: 178px;
    background: url(img/img_3.jpg) no-repeat;
}

#pic_1
{
    position: absolute;
    width: 134px;
    height: 163px;
    left: 77px;
    top: 136px;
    background: url(img/pic_1.png) no-repeat;
}

#box2
{
    position: absolute;
    width: 551px!important;
    height: 134px;
    left: 294px;
    top: 290px;
}

#box2_top
{
    width: 551px;
    height: 4px;
    background: url(img/box2_top.png) no-repeat;
    overflow: hidden;
}

#box2_cen
{
    width: 551px;
    height: 100%;
    background: url(img/box2_cen.png) repeat-y;
}

#box2_bot
{
    width: 551px;
    height: 4px;
    background: url(img/box2_bot.png) no-repeat;
    overflow: hidden;
}

#pic_2
{
    position: absolute;
    width: 60px;
    height: 69px;
    left: 57px;
    top: 336px;
    background: url(img/pic_2.jpg) no-repeat;
}

#pic_3
{
    position: absolute;
    width: 60px;
    height: 70px;
    left: 57px;
    top: 426px;
    background: url(img/pic_3.jpg) no-repeat;
}

#pic_4
{
    position: absolute;
    width: 84px;
    height: 91px;
    left: 316px;
    top: 328px;
    background: url(img/pic_4.jpg) no-repeat;
}

#pic_5
{
    position: absolute;
    width: 162px;
    height: 69px;
    left: 679px;
    top: 437px;
    background: url(img/pic_5.jpg) no-repeat;
}

#pic_6
{
    position: absolute;
    width: 162px;
    height: 69px;
    left: 679px;
    top: 510px;
    background: url(img/pic_6.jpg) no-repeat;
}

#line
{
    position: absolute;
    width: 190px;
    height: 1px;
    left: 263px;
    top: 162px;
    background: url(img/line.jpg) no-repeat;
    overflow: hidden;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: none;
    text-align: center;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #000000;
    background-image: none;
    background-color: #ffffff;
    -filter: none !important;
    -background-image: none !important;
    color: #319997;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 150px;
}